body {
    margin: 0;
    padding: 0;
    background-color:black;
} 
.hiddenEdge {
    overflow: hidden;
}

.center {
  text-align: center;
  color: rgba(255, 250, 240, 1);
}

.page-capture {
  position: fixed;
  height: 100%;
  width: 100%;
  /*background-color: rgba(135, 128, 118, 1);*/
    background-color: rgba(92, 110, 119);
    
}


  /*es el espacio del video*/
.ui-canvas {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

 
/*contenedor del video*/
.ui-canvas-container {
  z-index: -1;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  
}

  .box-shadow {
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.5);
    -webkit-appearance: none;
    -moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.5);
  }
  
  .message-box {
    width: 100%;
    border-radius: 3px;
    background-color: white;
    color: rgba(54, 64, 69, 1);
    font-size: 14px;
    line-height: 20px;
    text-align: center;
  }

  .fq {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1;
    margin-bottom: 1%;
    /* Set the fixed height of the footer here */
    line-height: 60px;
    /* Vertically center the text there */
    /*background-color: #1db33e;*/
}

.fqTopButton{
  position: absolute;
    top:40%;
    width: 100%;
    min-width: 50%;
    height: 1;
    margin-bottom: 1%;
    /* Set the fixed height of the footer here */
    line-height: 60px;
    /* Vertically center the text there */
    /*background-color: #1db33e;*/
}

.fqTopButton2{
  position: absolute;
    top: 50%;
    width: 100%;
    min-width: 50%;
    height: 1;
    margin-bottom: 1%;
    /* Set the fixed height of the footer here */
    line-height: 60px;
    /* Vertically center the text there */
    /*background-color: #1db33e;*/
}

.fq2 {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1;
  margin-bottom: 1%;
  z-index: 9999999999;
  /* margin-top: 10%; */
  /* Set the fixed height of the footer here */
  line-height: 60px;
  /* Vertically center the text there */
  /*background-color: #1db33e;*/
}


.instructions-on-face {
  position: absolute;
  margin: 0;
  text-align: center;
  font-size: 1.5em;
  font-weight: bold;
  color: #00FFFF !important;
  top: -20px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 300px;
  /* margin-bottom: 10%; */
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20% !important;
  padding: 20px;
  border: 1px solid #888;
  width: 290px;
  margin-top: 20% !important;
  font-family: 'Raleway' !important;
  border-radius: 30px;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

h4{
  margin-bottom: .5rem;
  font-weight: 300;
  line-height: 1
}​​​​​​

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
